<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window roundcorner="5,2,2,2">
    <MenuContainer interval="-3" keyevent="true">
		<MenuEx name="major" width="126" height="180"  bkcolor="#FFFFFFFF" bkimage="file='menuBk1.png' source='0,0,93,122' dest='0,0,93,122'  corner='5,5,5,5'" major="true" bktrans="false">            
      <MenuItem command="SortNormal" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="默认排序"/>
				 </HorizontalLayout>
		   </MenuItem>
		   
		    <MenuItem command="SortNumber" height="22"  padding="2,6,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="按2条数降序↓"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="SortNumber2" height="22"  padding="2,0,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		            <Label name="menu_label" text="按条数升序↑"/>
				 </HorizontalLayout>
		   </MenuItem>
      <MenuItem command="SortName" height="22"  padding="2,6,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text="按名称降序↓"/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="SortName2" height="22"  padding="2,0,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text="按名称升序↑"/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="SortTime" height="22"  padding="2,6,2,0">
      <HorizontalLayout>
        <Control width="36"/>
        <Label name="menu_label" text="按时间降序↓"/>
      </HorizontalLayout>
      </MenuItem>
      <MenuItem command="SortTime2" height="22"  padding="2,0,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text="按时间升序↑"/>
        </HorizontalLayout>
      </MenuItem>
    </MenuEx>				
	</MenuContainer>
</Window>
